import React from 'react';
export default function CustomTypography(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M470-132v-182h22v80h296v22H492v80zm-298-80v-22h204v22zm140-168h25l43-120h200l43 120h25L487-828h-14zm77-144 89-251h4l89 251z" })));
}
